version: 0.5.8
files:
  - url: blame-win-x64.exe
    sha512: EinRlcdtejI3ELFqwlADwm980lA2z65TefNUxHM7MEtruRmpOlnX20E865zdzblApqmgI1hUCS6ZqIEJvP+DkA==
    size: 225593631
path: blame-win-x64.exe
sha512: EinRlcdtejI3ELFqwlADwm980lA2z65TefNUxHM7MEtruRmpOlnX20E865zdzblApqmgI1hUCS6ZqIEJvP+DkA==
releaseDate: '2026-07-11T17:01:42.066Z'
